// Arquivo de exemplo: GetRange.cs
// Para compilar utilize: csc GetRange.cs
using System;
using System.Collections.Generic;

class GetRangeList {
	public static void Main() {
		List<string> obj=new List<string>();
		obj.Add("Carro");
		obj.Add("Moto");
		obj.Add("Bicicleta");

		List<string> lista = obj.GetRange(1, 2);
		foreach (string str in lista) 
		{
			Console.WriteLine(str);
		}
		Console.Read();
	}
}
